Web Vitals
Get Build Deployments For Project
GET
apiKeyAuthheader
x-api-key<token>FastStats API key. Pass it in the x-api-key header or as a Bearer token in the Authorization header.
idOrSlug*stringmetric?stringValue in
"CLS""LCP""INP""FCP""TTFB""FID"positiveOnly?"true"Value in
"true"from?stringto?stringdevice?stringbrowser?stringos?stringcountry?stringroute?stringsegment?string|array<string>excludeSegment?string|array<string>Success
application/json- response
[index: integer]?curl -X GET 'https://api.faststats.dev/v0/projects/string/vitals/build-deployments'Example Response
[ { "buildId": "string", "deployedAt": "string" }]curl -X GET 'https://api.faststats.dev/v0/projects/string/vitals/build-deployments'[
{
"buildId": "string",
"deployedAt": "string"
}
]